html,
body {
	margin: 0;
	padding: 0;
}

form {
	padding: 0;
	margin: 0;
	float: left;
}

body{
	min-width: 750px;
	font-family: Arial, verdana, sans-serif;
	font-size: 85%;
	color: #333;
	background-color: #fff;
	background-image: url(../img/bk_body.gif);
	background-position: center;
	background-repeat: repeat-y;
}

a {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #CD2F00;
}

div#wrap { margin: 0 auto; padding: 0; }


html>body div#wrap {
	width: auto;
	max-width: 1009px;
}

div#internalwrap {
	width: 99%;
	float: left;
	text-align: left;
}

.hide { display: none; }

/*stili specifici per il layout */

div#leftSideBar {
	top: 281px;
	float: left;
	width: 186px;
	background: #BEAD89;
}

div#rightSideBar {
	top: 281px;
	float: right;
	width: 186px;
	background: #BEAD89;
}
div.banner {
	position: relative;
}

div#content{
	margin: 0px 0px 0px 186px;
	padding: 10px 19px;
	height: auto !important;
	height: 400px;
	min-height: 400px;
}

div.searchResults {
	float: left;
}

div#falsefooter {
	line-height: 1.5em;
      position:relative;
	padding: 4px 0 5px;
	background: #8C5515;
	color: #fff;
	font-size: 95%;
	clear:both;
}

div#falsefooter .copyright {
	margin-top: 0.5em;
}

div#falsefooter #address {
	float: left;
	width: 50%;
	padding: 0.5em;
}

div#falsefooter #logo {
	float: right;
	width: 40%;
	text-align: right;
}

div#falsefooter p
{
	color: #fff;
	padding: 10px;
}

div#falsefooter a
{
	color: #fff;
}

div#falsefooter a:hover
{
	color: #BEAD89;
}

div#falsefooter #address p {
	padding: 0;
	margin: 0;
	text-align: left !important;
}

div#falsefooter a.logoFooter {
	color: #000;
       line-height: 2.5em;
	float: right;
	position: absolute;
	/*top: 10px;*/
        right: 10px;
}

div#falsefooter .big
{
	font-size: 110%;
	font-weight: bold;
}

div#falsefooter .time {
	background: transparent url("../img/i_clock_redBg.png") left center no-repeat;
	padding:2px 0pt 5px 20px;
}

div#falsefooter #copyright
{
	margin-top: 1em;
}


div#falsefooter strong
{
	color: #fff;
}


a.emailcertificata {
	background: transparent url("../img/i_emailSecure.png") left center no-repeat;
	margin-left:10px;
	padding:2px 0pt 5px 20px;
}



div.clear {
	clear: both;
}

/* header */
div#header {
	background: #EAEAEA url(../img/LogoVenezia.jpg) no-repeat scroll 0px 0px;
	height: 280px;
	border-top: 1px solid #730704;
	/*border-bottom:1px solid #ffffff;*/
}
div#header h1 {
	margin: 0;
	padding: 0;
	/*background: #fff url(../img/header.jpg) no-repeat;*/
	width: 186px;
}
div#header h1 a {
	display: block;
	text-indent: -9999px;
	
	height: 182px;
}


/*stile generici, su header e menu*/

div#menu {
	height: 17px;
	background: #545454;
	border-bottom: 7px solid #8C5515;
	position: relative;
}

html>body div#menu {
	padding-bottom: 5px;
}

ul.metanavigation {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	font: 10px verdana;
	float: left;
}

ul.metanavigation li {
	display: block;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

ul.metanavigation li a {
	display: block;
	font-weight: normal;
	color: #fff;
	padding-bottom: 3px;
	padding-top: 2px;
	text-decoration: none;
	border-top: 5px solid #545454;
}

ul.metanavigation li a:hover, ul.metanavigation li a#select,
ul.metanavigation li.current a {
	color: #fff;
	border-top: 5px solid #fff;
}


ul.metanavigation li a:hover {
}

img.mappr {
	background-color: #fff;
	padding: 0 0 0 0;
	margin: 0;
	border: 0;
	display: block;
}

ul#languages {
	color: #fff;
	position: absolute;
	right: 10px;
	top: 0;
}
ul#languages .current {
	display: block;
	font-weight: bold;
	color: #fff;
	padding-bottom: 3px;
	padding-top: 2px;
	text-decoration: none;
	border-top: 5px solid #545454;
}
ul#languages .first {
	background: transparent url("../img/div.gif") right center no-repeat;
}

/*Logos*/

div#logosBar {
	background-color: #fff;
	padding: 6px 9px 12px 7px;
	height: 44px;
}

div#logosBar img {
	border: 0;
}

div#logosBar img.left {
	float: left;
}

div#logosBar img.right {
	float: right;
}


div#headerBar
{
	height: 22px;
	background: #8C5515;
}

/* ---- Navigation menu ---- */
ul.navigationMenu, ul.navigationMenu ul {
   padding: 0;
   list-style-type: none;
   margin: -1px 0px 1px;
   font-family: Georgia,sans-serif;
   font-weight: bold;
}

ul.navigationMenu li {
   margin: 1px 0px;
}

ul.navigationMenu ul {
   margin: 0;
}

ul.navigationMenu  a:link,
ul.navigationMenu  a:visited
{
	color: #000; 
}

ul.navigationMenu  li a ,
ul.navigationMenu  li span {
	border-bottom: 1px solid #8C5515;
	padding: 5px 0 5px 10px;
	display: block;
	margin: 0px;
	text-decoration: none;
	color: #000;
	border-left: 6px solid #E6AA2A;
}

ul.navigationMenu  li a:hover
{
	border-left: 6px solid #A81500;
}

ul.navigationMenu li span.current,
ul.navigationMenu li a.current
{
   color: #000;
   border-left: 12px solid #E6AA2A;
   background-color: #f3d8bc;
   /*padding: 1px 0 2px 12px;*/
   /*width: 205px;*/
}


ul.navigationMenu li a.current:hover
{
   border-left: 12px solid #A81500;
}

ul.navigationMenu li ul li a,
ul.navigationMenu li ul li span {
   border-left: 6px solid #E6AA2A;
   margin-left: 10px;
   padding: 3px 0 3px 12px;
   font-size: 95%;
}


ul.navigationMenu ul li span.current,
ul.navigationMenu ul li a.current {
	background-color: #f3d8bc;
   margin-left: 10px;
   padding: 0 0 0 10px;
   font-size: 95%;
}


ul.navigationMenu li ul li ul li a,
ul.navigationMenu li ul li ul li span {
   border-left: 6px solid #E6AA2A;
   margin-left: 20px;
   padding: 0 0 0 12px;

}


ul.navigationMenu li ul li ul li span.current, 
ul.navigationMenu li ul li ul li a.current {
	background-color: #f3d8bc;
   margin-left: 20px;
   /*width: 183px;*/
   padding: 0 0 0 14px;
}

ul.navigationMenu a.current:hover,
ul.navigationMenu a:hover {
   color: #A81500;
   text-decoration: none;
}

ul.navigationMenu li ul li ul li ul li a,
ul.navigationMenu li ul li ul li ul li span {
   margin-left: 26px;
   /*width: 185px;*/
   padding: 0 0 0 12px;

}
ul.navigationMenu li ul li ul li ul li span.current, 
ul.navigationMenu li ul li ul li ul li a.current {
	background-color: #f3d8bc;
   margin-left: 26px;
   /*width: 177px;*/
   padding: 0 0 0 14px;
}

ul.navigationMenu li ul li ul li ul li ul li a,
ul.navigationMenu li ul li ul li ul li ul li span {
   margin-left: 32px;
   /*width: 179px;*/
   padding: 0 0 0 12px;

}
ul.navigationMenu li ul li ul li ul li ul li span.current, 
ul.navigationMenu li ul li ul li ul li ul li a.current {
	background-color: #f3d8bc;
   margin-left: 32px;
   /*width: 171px;*/
   padding: 0 0 0 14px;
}


/* ---- end Navigation menu ---- */

/*STILI H1-2-3-4-5-6 NELLA COLONNA CENTRALE*/

h1,h2,h3,h4,h5,h6 {
	font-family: arial, helvetica, serif;
	margin-bottom: 10px;
}

h1 {
	font-size: 170%;
	color: #8c2d00;
	padding-left: 5px;
}

h2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 140%;
	color: #8C5515;
	padding-bottom: 2px;
	border-bottom: 1px solid #8C5515;
}

h3 {
	font-size: 130%;
	color: #8c2d00;
}

h4 {
	color: #252525;
	font-size: 110%;
}

h5 {
	font-weight: normal;
	color: #9D3502;
	margin: 0;
	font-size: 100%;
}

h6 {
	color: #252525;
	font-size: 90%;
}

/*-----------------------------------*/

/*PHARAGRAPH*/

p {
	margin: 12px 0 12px 0;
}

p.highlight {
	color: #DD8500;
}

p.subdued {
	color: #DD8500;
}

p.error {
	color: #C00;
	font-weight: bold;
}

p.success {
	color: #060;
	font-weight: bold;
}

p.caption {
	font-size: 90%;
	color: #666;
}

p small {
	font-size: 90%;
	color: #000;
}

p strong {
	color: #000;
}

span.time {
	background: transparent url("../img/i_clock.png") left center no-repeat;
	padding:2px 0pt 5px 20px;
}


/*-----------------------------------*/

/*FEATUREBOX*/
div.featurebox {
	margin: 20px 0 0 0;
	background: #F0F0F0 url(../img/featurebox.jpg) no-repeat bottom right;
	padding: 10px;
	clear: both;
}

.featurebox h3 {
	margin-top: 0;
	color: #DD8500;
	border-color: #DD8500;
}

a.more, a.moreright {
	color: #9D3502;
	font-weight: bold;
	text-decoration: none;
}

a.more:hover, a.moreright:hover {
	color: #D74900;
}

span.rowleft {
	padding-left: 10px;
	display: block;
	background: transparent url(../img/frecciamoreleft.gif) no-repeat top left;
	background-position: 0 3px;
}

a.moreLeft {
	padding-left: 10px;
	display: block;
	background: transparent url(../img/frecciamoreleft.gif) no-repeat top left;
}


a.moreright {
	background: transparent url(../img/frecciamore.gif) no-repeat top right;
	background-position: 50px 4px;
	width: 60px;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
	voice-family: "\"}\"";
	voice-family: inherith;
	padding-right: 12px;
}

html>body a.moreright {
	padding-right: 12px;
}

.featurebox a.moreright {
	float: right;
	clear: both;
	margin-top: -13px;
	padding-bottom: 17px;
	voice-family: "\"}\"";
	voice-family: inherith;
	padding-right: 0;
	margin-right: -7px;
}

html>body .featurebox a.moreright {
	margin-top: -9px;
	margin-right: -11px;
	margin-bottom: 5px;
}

div.login a.moreright, div.newslett a.moreright, div.find a.moreright , div.forum a.moreright, div.newscol a.moreright, div.forumtwo a.moreright{
	display: block;
	width: 204px;
	text-align: right;
	background-position: 199px 4px;
	padding-left: 0;
	margin: 0 0 0 0;
	voice-family: "\"}\"";
	voice-family: inherith;
	background-position: 209px 4px;
} 

html>body div.login a.moreright, html>body div.newslett a.moreright, html>body div.find a.moreright , html>body div.forum a.moreright, html>body div.newscol a.moreright, html>body div.forumtwo a.moreright{
	background-position: 209px 4px;
} 

#backbtn
{
	border-top: 1px solid #A0A0A0;
	padding-left: 8px;
	padding-top: 8px;
	background: transparent url("../img/arrow.gif") left 10px no-repeat;
	font-weight: bold;
	text-decoration: none;
}


#backbtn2
{
	padding-left: 8px;
	padding-top: 8px;
	background: transparent url("../img/arrow.gif") left 10px no-repeat;
	font-weight: bold;
	text-decoration: none;
}


/*---------------------------------*/

/*BLOCKQUOTE*/

p.blockquote {
	border-left: 6px solid #CCC;
	margin: 3%;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 13px;
}

/*---------------------------------*/

/*UL*/

#content ul {
	list-style-image: url(../img/list.gif);
	margin-left: 16px;
	margin-top: 20px;
}

#content ul ul{
	margin-top: 0px
}

html>body #content ul {
	margin-left: auto;
	padding-left: 16px;
}

#content ul a {
	color: #9D3502;
}

#content ul a:hover {
	text-decoration: underline;
	color: #D74900;
}

/*-------------------------------*/

/*OL*/

ol {
	margin-top: 20px;
	margin-left: 0px;
	padding-left: 23px;
}

html>body ol {
	margin-left: auto;
	padding-left: 23px;
}

/*-------------------------------*/


/*DL*/

dl {
	margin: 20px 0;
}

dt {
	margin-top: 10px;
	font-weight: bold;
	font-family: georgia;
	color: #666;
	/*clear: both;*/
}

dt span {
	margin-right: 10px;

}

dd {
	margin-left: 0px;
	color: #000;
}

img.thumb{
	float: left;
	clear: left;
	margin-right: 15px;
	margin-bottom: 7px;
	display: block;
	border: 0;
	position: relative;
}

/*-------------------------------*/


/*Notice e Thumbnail*/

h3.notice {
	clear: both;
}

h4.subtitle {
	font-weight: normal;
	font-family: verdana, sans-serif;
	font-size: 98%;
	color: #666;
	margin-top: -9px;
}

/*-----------------------------*/

/*NAVBAR*/

div.navbar {
	margin-top: 20px;
	height: 14px;
	background-color: #ddd;
	padding: 2px 10px 4px;
	font-size: 98%;
}

div.navbar p{
	padding: 0;
	margin: 0;
	float: left;
}

div.navbar p strong{
	color: #666;
}

div.navbar p.number {
	float: right;
}

div.navbar p.number a {
	font-weight: bold;
	color: #666;
	text-decoration: none;
}

div.navbar p.number a:hover {
	text-decoration: underline;
}

div.navbar p span.here {
	color: #DD8500;
}

/*-----------------------------*/


/*SEARCH RESULTS*/

div.resultslist-wrap ol {
margin: 10px;
}

div.resultslist-wrap ol li dl dt {
	margin-top: -36px;
	font-family: georgia;
}

html>body div.resultslist-wrap ol li dl dt {
	margin-top: auto;
}

div.resultslist-wrap ol li dl dt a {
	color: #9D3502;
}

div.resultslist-wrap ol li dl dt a:hover {
	color: #D74900;
}

div.resultslist-wrap ol li dl dd.desc{
	margin-top: 7px;
}

div.resultslist-wrap ol li dl dd{
	margin-top: 3px;
}

div.resultslist-wrap ol li dl dd.filetype {
	float: left;
	clear: left;
	margin-right: 7px;
}

div.resultslist-wrap ol li dl dd.filetype, div.resultslist-wrap ol li dl dd.date, dl dd.date{
	color: #666;
}

div.resultslist-wrap ol li dl dd.date, dl dd.date
{
	font-size: 98%;
}

/*-----------------------------*/


/*TABLE CAPTION*/

.tablecaption div.left {
	clear: left;
	float: left;
	margin: 5px;
	position: relative;
}

.tablecaption div.left img {
	border: 0px;
}

.tablecaption div.around {
	padding: 5px 5px 7px 5px;
}

.tablecaption div.right {
	padding: 5px 5px 7px 130px;
}

html>body .tablecaption div.right {
	padding: 5px 5px 7px 125px;
}

div.pari {
	background-color: #CCE0EB;
	border-bottom: 1px solid #fff;
	position: relative;
}

div.dispari {
	background-color: #E7F0F5;
	border-bottom: 1px solid #fff;
	position: relative;
}

div.selected {
	background-color: #DBF0DE;
	border-bottom: 1px solid #fff;
	position: relative;
}


div.pari, div.dispari, div.selected {
	padding: 3px 0;
}

div.pari h4, div.dispari h4, div.selected h4 {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	color: #CC8500;
}

div.pari a, div.dispari a, div.selected a {
	color: #9D3502;
}

div.pari a:hover, div.dispari a:hover, div.selected a:hover {
	text-decoration: underline;
	color: #D74900;
}

div.pari p, div.dispari p, div.selected p {
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
}

/*-----------------------------*/


/*NEWS & EVENTS*/

div.news, div.events  {
	background-color: #EEDFC8;
	padding: 0 5px 5px 5px;
	margin-top: 10px;
	position: relative;
	clear: both;
	border-bottom: 1px solid #EEDFC8;
}

div.news h1, div.events h1 {
	margin: 0 -5px 7px -5px;
	padding: 2px 5px 3px;
	background: #AD6800;
	color: #fff;
	border-bottom: 0;
	position: relative;
}


.news h4, div.events h4 {
	display: inline;
	margin: 0 0 5px 0;
	padding: 0;
	color: #AD6800;
	text-decoration: underline;
}

.news p, div.events p {
	margin: 5px 0 10px;
	padding: 0;
}

.news h4.date {
	display: inline;
	padding-right: 7px;
	text-decoration: none;
}

div.events  h4 a{
	color: #9D3502;
}

div.events  h4 a:hover {
	color: #D74900;
}

/*-----------------------------*/

/*------------------------------------------------*/


/*COLONNE*/

/*MENU0NE*/
div.menuone  {
	border-top: 1px solid #8C5515;
	border-left: 2px solid #E6AA2A;
	border-right: 2px solid #E6AA2A;
	border-bottom: 2px solid #E6AA2A;
	font-weight: bold;
}

div.menuone h3 {
	padding: 3px 5px 3px 15px;
	margin: 0;
	/*border-left: 6px solid #A83901;*/
	background-color: #E6AA2A;
	border-bottom: 0;
	color: #000;
	font-family: arial, tahoma, helvetica, sans-serif;
	font-size: 110%;
}

div.menuone a {
	text-decoration: none;
}

div.menuone p {
	text-decoration: none;
	margin: 0px 0px 0px 10px;
	font-weight: normal;
}

div.menuone ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

div.menuone ul li {
	padding: 5px 5px 10px 5px;
	/*
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #f4bf9f;
	*/
}
div.menuone ul li ul li { border: 0; }

/*
div.menuone ul li a.relif {
	font-size: 110%;
	color: #9D3502;
}
*/
div.menuone ul li a {
	color: #333;
	background: transparent url("../img/menu_ov.jpg") -2px 4px no-repeat;
	font-size: 95%;
	padding-left: 12px;
	display: block;
}

div.menuone ul li a:hover {
	color: #9D3502;
	background: transparent url("../img/menu_ov.jpg") -2px 4px no-repeat;
}

/*
div.menuone ul li ul.sublevel li {
	border-top: 0;
}

div.menuone ul li ul.sublevel li {
	text-align: justify;
	font-size: 90%;
	padding: 1px 0 3px 0;
	border-bottom: 0;
	border-top: 0;
}

div.menuone ul li ul.sublevel li a {
	font-weight: normal;
}
*/

/*
div.menuone ul li.current a { padding-left: 12px; background: transparent url("../img/menu_ov.jpg") -2px 4px no-repeat; }
div.menuone ul li.current ul li a { padding-left: 15px; background: transparent url("../img/menu.jpg") 0 4px no-repeat; }

div.menuone ul li ul li a:hover,
div.menuone ul li ul li.current a { background: transparent url("../img/menu_ov.jpg") 0 4px no-repeat; }

div.menuone ul li ul li ul li a { padding-left: 30px; background: transparent url("../img/menu2.jpg") 0 4px no-repeat; }
div.menuone ul li ul li ul li a:hover,
div.menuone ul li ul li ul li.current a { background: transparent url("../img/menu2_ov.jpg") 0 4px no-repeat; }

div.menuone ul li ul li ul li.current li a { background: transparent url("../img/menu2.jpg") 0 4px no-repeat;  }

div.menuone ul li ul li ul li.current a { padding-left: 30px; }
*/
div.menuone ul li a.current { padding-left: 12px; background: transparent url("../img/menu_ov.jpg") -2px 4px no-repeat; }

div.menuone ul li ul li a { padding-left: 17px; background: transparent url("../img/menu.jpg") 0 4px no-repeat; }
div.menuone ul li ul li a:hover,
div.menuone ul li ul li a.current { padding-left: 17px; background: transparent url("../img/menu_ov.jpg") 0 4px no-repeat; }

div.menuone ul li ul li ul li a { padding-left: 22px; background: transparent url("../img/menu2.jpg") -6px 4px no-repeat; }
div.menuone ul li ul li ul li a:hover,
div.menuone ul li ul li ul li a.current { padding-left: 22px; background: transparent url("../img/menu2_ov.jpg") -6px 4px no-repeat; }

div.menuone ul li ul li ul li ul li a { padding-left: 27px; background: transparent url("../img/menu2.jpg") -1px 4px no-repeat; }
div.menuone ul li ul li ul li ul li a:hover,
div.menuone ul li ul li ul li ul li a.current { padding-left: 27px; background: transparent url("../img/menu2_ov.jpg") -1px 4px no-repeat; }


div.ricerca {
	border-left: 2px solid #E6AA2A;
	border-right: 2px solid #E6AA2A;
	border-bottom: 2px solid #E6AA2A;
}

#boxUser li a { padding-left: 22px; background: transparent url("../img/menu.jpg") 0 4px no-repeat; }
#boxUser li a:hover { padding-left: 22px; background: transparent url("../img/menu_ov.jpg") 0 4px no-repeat; }


/*----------------------------*/

/*LOGIN*/
#rightSideBar div.login,
#rightSideBar div.ricerca {
	margin: 0;
	padding: 0;
}

div.login label,
div.ricerca label {
	font-size: 98%;
	line-height: 15px;
}

div.login form,
div.ricerca form {
	padding: 5px;
}

div.login input.text {
	border: 1px solid #016699;
	width: 157px;
	margin-top: 1px;
	margin-bottom: 5px;
}

.login .error {
	background: transparent url("../img/error.gif") left center no-repeat;
	color: #252525;
	font-size: 90%;
	padding: 2px 0 2px 22px;
}
.login label,
.ricerca label {
	font-weight: normal;
}
.login p,
.ricerca p { margin: 2px 0; }

.login input,
.ricerca input { width: 93%; }

.login .checkbox { width: auto; }

.borderUp {
	background: transparent url("../img/border.gif") left top repeat-x;
	padding: 6px 5px 0 5px;
}
.borderUp a {
	color: #252525;
	font-size: 90%;
	background: transparent url("../img/arrow_dx.gif") right center no-repeat;
	padding-right: 8px;
}

div.ricerca input.text {
	width: 150px;
}

a.blackrow {
	font-weight: bold;
	color: #333;
	text-decoration: none;
	font-size: 85%;
	display: block;
	background: transparent url(../img/list5.gif) 0 5px no-repeat;
	padding-left: 10px;
	margin-right: 7px;
}

a.blackrow:hover {
	color: #000;
}

p.errormsg {
	padding: 0;
	margin: 2px 0 5px;
	font-size: 85%;
	font-weight: bold;
	background: transparent url(../img/error.gif) no-repeat top left;
	padding-left: 20px;
	padding-bottom: 2px;
}

html>body p.errormsg {
	font-size: 90%;
}

/*----------------------------*/

/*SEARCH*/

.search {
	padding-bottom: 10px;
	width: 100%;
}

.search h2 {
	border-bottom-color: #9D3502;
	margin-bottom: 6px;
}

.search h4{
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 95%;
}

.search label {
	display: block;
	float: left;
	width: 20%;
	voice-family: "\"}\"";
	voice-family: inherith;
	width: 30%;
}

html>body .search label {
	width: 30%;
}

.search input, .search select {
	margin-bottom: 6px;
}

.search input {
	width: 60%;
	border: 1px solid #7f9db9;
}

div.button, span.button {
	margin-top: 20px;
	display: block;
	text-align: center;
	background: transparent url(../img/repeatbutton.gif) repeat-x center left;
	position: relative;
}

.search span.button input,
.search div.button input {
	width: auto;
	display: inline;
	margin-left: 10px;
}

.searchtwo span.form {
	display: block;
	padding-top: 7px;
	padding-bottom: 0px;
	text-align: center;
}

.searchtwo span.form input{
	border: 1px solid #069;
	width: 30%;
}

.search input.required {
	border: 2px solid #016699;
}

.search label.required {
	font-weight: bold;
}

.search input.err {
	border: 1px solid #CC0101;
}

.searchtwo span.form input.button{
	width: auto;
	border: 1px solid #9D3502;
}

input.button{
	width: auto;
	padding: 0;
	margin: 0;
	border: 1px solid #9D3502;
	background-color: #C45823;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}

html>body input.button{
	padding: 0px 5px 2px 5px;
	margin: 0;
}

/*----------------------------*/


/*Teaser*/

div.teaser {
	position: relative;
	/*clear: both;*/
}

div.teaser img{
	float: left;
	display: block;
}

div#content div.teaser ul {
	float: left;
	list-style-image: none;
	list-style-type: none;
	padding: 3px 0 0 0;
	margin: 0;
	voice-family: "\"}\"";
	voice-family: inherith;
	margin: 0 0 0 15px;
}

html>body div#content div.teaser ul {
	margin: 0 0 0 15px;
}

div#content div.teaser ul li {
}

/*----------------------*/

.searchtwo {
	position: relative;
	clear: both;
}

p#breadcrumbs {
	margin: 3px 0 20px;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #8C5515;
	color: #333;
	font-size: 95%;
}

p#breadcrumbs a {
	font-weight: bold;
	text-decoration: none;
	color: #9D3502;
}

p#breadcrumbs a:hover {
	text-decoration: underline;
}

div#emilia {
	text-align: center;
}

div#emilia img{
	display: inline;
}


/* dimix mod */
#logosBar { position: relative; }
#logosBar a {
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 499px;
	height: 60px;
	background: transparent url("../img/SSPSA.png") no-repeat;
}
#logosBar a.beni {
	text-indent: -9999px;
	position: relative;
	top: 0;
	left: 0;
	display: block;
	width: 126px;
	height: 47px;
	background: transparent url("../img/logo_mibac_verde.gif") no-repeat;
}
.chiusura {
	/*background: transparent url("../img/sfumini.jpg") left top repeat-x;*/
       background: #fff;
	height:470px;
}

em { /*color: #8c2d00;*/ }

img {
	/*border: 1px solid #aaa;*/
	padding: 3px;
	background: #fff;
}
img.noborded,
#result img.noborded {
	border: 0;
	padding: 0;
	background: none;
}

.floatLeft {
	float: left;
	margin: 2px 8px 8px 0;
}
.floatRight {
	float: right;
	margin: 2px 0 8px 8px;
}
.arrow {
	padding-left: 8px;
	background: transparent url("../img/arrow.gif") left center no-repeat;
	font-weight: bold;
	text-decoration: none;
}
dl dt {
	font-weight: bold;
	font-family: Arial, Verdana, sans-serif;
	color: #000;
	background: transparent url("../img/dot.gif") left 4px no-repeat;
	padding-left: 10px;
}
dl dd {
	padding-left: 10px;
}

.detailTitle {
	font-weight: normal;
	color: #9D3502;
	margin: 0;
}
.detailSubTitle {
	font-weight: normal;
	margin: 0;
	font-size: 95%;
}

#breadcrumbs a { font-weight: bold; text-decoration: none; }

/* Ricerca */

.formButtons { text-align: center; margin: 15px 0 0 0; }
.formButtons input { width: auto; border: 0; }

#paginate {
	margin-top: 10px;
	padding: 3px;
	width: 98%;
	background: #ebebeb;
}
#paginate p {
	float: left;
	font-weight: bold;
	width: 100px;
	margin: 0;
}
#paginate ul {
	margin: 0;
	padding: 0;
}
	#paginate ul li {
		display: inline;
		background: none;
		margin: 0;
		padding: 0;
	}
	#paginate ul li a { padding: 1px; text-decoration: none; color: #000; }
	#paginate ul li a:hover,
	#paginate ul li.current,
	#paginate ul li.current a {
		background: #8c2d00;
		color: #fff;
	}

#domande dt {
	background: transparent url("../img/dot3.gif") 0 3px no-repeat;
	padding-left: 13px;
}
#domande dd { padding-left: 13px; }

.form { text-align: center; }
.form input.submit { border: 0; width: auto; }
.form input {
	margin-right: 15px;
	width: 30%;
	float: left;
}

#result  {
	margin-top: 2em;
}

#result h3 {
	font-size:120%;
	color: #505050;
	padding-top: 1em;
	margin: 0;
	border-top:1px solid #A0A0A0;
}

#result h3.noBorder {
	padding-top: 0;
	border-top: 0;
}
#result p { margin-bottom: 3px; }
#result dt {
	color: #9D3502;
	font-size: 105%;
	text-decoration: underline;
	background: transparent url("../img/dot2.gif") left 5px no-repeat;
}
#result dd { padding-left: 10px; margin: 5px 0 15px 0; font-size: 95%;}
#result img { padding: 0; border: 1px solid #000; }
#result h4 {
	margin-top: 5px;
	font-weight: normal;
	color: #8c2d00;
	padding-bottom: 2px;
	border-bottom: 1px solid #a0a0a0;
}
#result .pdf {
	width: 93%;
	float: left;
}
#result .withThumb {
	width: 70%;
	float: left;
}
#result .withThumb p { margin-top: 0; }

#result ul { margin-top: 0; }
#result ul li {
	font-weight: bold;
	list-style-image: url(../img/dot.gif);
}
#result ul li  span { font-weight: normal; }
#result .download,
#result .email {
	font-weight: bold;
	padding: 3px 0 3px 23px;
}
#result .download { padding-right: 30px; background: transparent url("../img/download.gif") left center no-repeat; }
#result .email { background: transparent url("../img/email.gif") left center no-repeat; }

#content #gallery li {
	list-style: none;
	float: left;
	width: 180px;
	height: 250px;
	margin: 0 8px 30px 0;
	padding: 0;
}
#gallery dl {
	margin: 0;
	padding: 0 0 0 5px;
}
#gallery dd {
	padding: 0;
	margin: 0;
}
#gallery .box {
	width: 166px;
	height: 131px;
	background: transparent url("../img/cornice.gif") top left no-repeat;
	text-align: center;
}
#gallery .box img {
	border: 0;
	padding: 6px 0 0 0;
	background: none;
}

/* Form Registrazione */

.errorForm {
	background: #ffffcc url("../img/error2.gif") 5px 7px no-repeat;
	border-top: 1px solid #ffcc00;
	padding: 7px 10px 10px 25px;
}
.errorForm strong { color: #8c2d00; }
.smallPrivacy input,
.formButton input {
	vertical-align: middle;
	border: 0;
	width: auto;
}
.smallPrivacy input { margin-top: 5px; }
.formButton,
.smallPrivacy { text-align: center; }

p.reqP {
	margin: 0;
	text-align: right;
	padding: 3px 10px 3px 0;
}

#privacy {
	border-left: 3px solid #e64a00;
	border-right: 3px solid #e64a00;
	padding: 0 10px;
	margin-top: 30px;
}

.search .checkbox { width: auto; border: 0; }
.search p { margin: 0; }

input.inputButton {
	width: 80px;
	border: 1px solid #fff;
	padding: 3px 0;
	background: #394E59;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
input.submitButton {
	width: auto;
	border: 0;
	border: 1px solid #fff;
	padding: 2px 6px 2px 6px;
	/*background: #676767 url("../img/input.gif") left top repeat-y;*/
	background: #E6AA2A;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	cursor: pointer;
}
.rightAlign {
	position: relative;
	left: 90px;
	margin-top: 5px;
}

/* p styles */
p.download, p.note, p.alert, p.dvd {
	background-position:15px 10px;
	background-repeat:no-repeat;
	font-size: 110%;
	line-height:115%;
	margin:10px auto;
	padding:10px 10px 10px 50px;
	text-align:left;
	color: #fff;
}

p.alert, p.dvd , p.alert a, p.dvd   a{
	color: #000;
}

p.download a, p.note a
{
	color: #fff;
}

p.note {
	background-color:#444444;
	background-image:url("../img/i_page.png");
	border-bottom:2px solid #AAAAAA;
	border-top:2px solid #AAAAAA;
}

p.download {
	background-color:#333355;
	background-image:url("../img/i_download.png");
	border-bottom:2px solid #3333FF;
	border-top:2px solid #3333FF;
}

p.alert {
	background-color:#FFFFCC;
	background-image:url("../img/i_alert.png");
	border-bottom:2px solid #FFFF33;
	border-top:2px solid #FFFF33;
}

p.dvd {
	background-position: 0 0;
	background-color: #DEE8ED;
	background-image:url("../img/i_dvd2.png");
	border-bottom:2px solid #9D3502;
	border-top:2px solid #9D3502;
	height: 35px;
}

#flvplayer
{
	margin: auto;
	text-align: center;
}
.detailsImage img
{
	float: right;
	margin: 2px 0 8px 8px;	
}
.properties dd 
{
	margin-top: 10;
     text-align: left;
}

.properties dt
{
	/*float: left;*/
	margin-top: 10;
	margin-left: 0px;
       text-align: left;
}

#ja_2 img
{
padding: 0;
}


#content h4.downloadTitle {
	margin-bottom: 0.5em;
}
#content ul.downloadList {
	margin-top: 0;
}

#backbtn
{
	margin-top: 2em;
}


#blog .postInfo
{
	font-size: 90%;
	padding: 0.5em;
	background: #f0f0f0;
}

#blog h3
{
	border: 0;
}

.postcastInfo
{
	font-size: 90%;
}

#blogComments .commentInfo
{
	font-size: 90%;
}

#blogComments .comment
{
	width: 100%;
	border-top: 1px solid #ccc;
}
.blogAuthor 
{
	font-weight: bold;
}

/* form validation */

#validationMessage {
	padding: 5px;
	/*background-color: #eee;*/
	border: 1px solid red;
	margin-bottom: 10px;
	color: red;
	font-weight: bold;
	display: none;
}

form .error {
	border: none;
	color: red;
}

form .errorMessage {
	color: red;
	margin-left: 10px;
	font-size: 0.8em;
}


/* end form validation */


#content #navigationWithIndex
{
	background:#F5EAD8;
	border:1px #F4BF9F;
	float:right;
	margin:0 0 0.5em 1em;
	padding:0.5em 1em;
	position:relative;
	width: 200px;
	top: -5px;
}

#content #navigationWithIndex li
{
	margin-left:1em;
}
#content #navigationWithIndex li.current
{
	font-weight: bold;
}

img.thumb,
img.left,
img.right,
img.center
{
	float: left;
	/*clear: left;*/
	margin: 7px 7px 7px 0;
	display: block;
	border: 1px solid #CCCCCC;
	padding: 2px;
	position: relative;
}
img.right {
	float: right;
	clear: right;
	margin: 7px 0 7px 7px;
}
img.center {
	float: none;
	/*clear: both;*/
	margin: auto;
}
img.noBorder {
	border: 0;
	padding: 0;
}

body.beige #content {  background-color: #F5EAD8 !important; color: #8C5515; }

/* -------- form --------- */
#h-bottom form {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#h-bottom input.txtInput {
	float: left;
	width: 235px;
	border: 0;
	background-color: #fff;
	margin-right: 5px;
	padding: 2px;
}
.text form {
	margin-top: 1em;
	margin-bottom: 2em;
	border-bottom: 1px solid #ccc;
	font-size: 1.1em;
	float: left;
	width: 100%;
}
button {
	margin-bottom: 2em;
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0.2em;
}
.submit{
	border: 1px solid #fff;
	background: #710000;
	height: auto !important;
	text-align: center;
	padding: 3px 5px;
	color: #fff;
	font-weight: bold;
}
.error{
	border-top: 1px solid #fc0;
	background-color: #ffc;
	padding: 0.5em 1em 0.5em 1em;
	margin: 1em 0;
}
.errorInfo{
	margin-top: 0.5em;
	padding-left: 20px;
	display: block;
	font-weight: bold;
	line-height: 1.6em;
	color: #710000;
	background: url('../images/error.gif') 0 0.2em no-repeat;
}
.errorDescription{
	margin-top: 0.5em;
	padding-left: 20px;
	font-weight: normal;
	display: block;
	}
.errorMessage
{
	background: url('../images/error.gif') 0 0.1em no-repeat;
	color: #710000;
	padding-left: 20px;
	margin-left: 10px;
}
div.formItem{
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1em;
	clear: both;
}
div.formButtons{
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1em;
	clear: both;
	text-align: center;
}
form div.evidence{
	display: block;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding: 1em 0 0.5em 0;
	/*background-color: #f1f5f8;*/
}
form div.alert{
	border-left: 3px solid #e34d01;
	border-right: 3px solid #e34d01;
	padding: 1em 0.5em;
	font-size: 0.95em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
label {
	display: block;
	float: left;
	width: 12em;
	text-align: left;
}
legend {
	font-weight: bold;
	font-size: 120%;
	  padding: 0.2em 0.5em;
  border:1px solid #ccc;
  text-align:right;
  margin-left: 1em;
}

fieldset { border:1px solid #ccc; margin-bottom: 1em;}

.required { font-weight: bold;}
.form-item .mini{ width: 10%;}
.form-item .short{ width: 25%;}
.form-item .long{ width: 50%; margin-bottom: 3px;}
.form-item .medium{ width: 38%;}
input, textarea{ border:1px solid #069; font-size:1.1em; padding:1px;}
input.required{
	font-weight: normal;
	border: 2px solid #069;
}
	
input.error
{
	border: 2px solid #710000;	
	margin: 0;
	padding: 1px;
}
.checkbox{
	text-align: left;
	border: 0;
	width: auto;
}
form.cerca {padding: 1em 0 2em 0;border: 0;}
form.cerca label {	width: 10em;}
form.cerca button {
	margin-bottom: 0;
	margin-left: 1em;
}
.margin-l10{margin-left: 1em;}
.chk {clear: both; margin-top: 2em;}
.chk label {
	float: left;
	padding-left: 0.5em;
	width: auto;
}
.chk input {float: left;}


